@charset "utf-8";
/* CSS Document */

/*見積もりについて*/

#btn_mitsumori_area {
	background: #EEEEEE;
	text-align: center;
	margin: 30px 0;
	padding: 30px 0 30px;
}

#cs {
	width:742px;
	height:225px;
	margin-bottom:50px;
	position:relative;
  border:4px solid #E1F7D1;
}
#cs .contact {
	width:300px;
	position:absolute;
	top:178px;
	left:381px;
	font-size:113%;
}
